/* ----------------------------------------------------------------------------------------------------
*  p-top-fv
* --------------------------------------------------------------------------------------------------*/
.p-top-fv {
  position: relative;
  z-index: 11;
}

.p-top-fv img {
  max-width: unset;
  width: 100%;
}

.p-top-fv_box {
  position: relative;
}
.p-top-fv_box .m-button {
  position: absolute;
  z-index: 12;
  left: 21.5%;
  bottom: 14%;
  width: 27.541%;
}
@media screen and (min-width: 766px) {
  .sp {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .p-top-fv_box .m-button {
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #fff;
    padding: 3.3333333333vw 4vw calc(3.3333333333vw + 5px);
  }
}
.p-top-fv_box .m-button .m-button-shadow {
  border-radius: 4px;
}
@media screen and (max-width: 767px) {
  .p-top-fv_box .m-button .m-button-shadow {
    border-radius: 0.5333333333vw;
  }
}

/* ----------------------------------------------------------------------------------------------------
*  p-top-features
* --------------------------------------------------------------------------------------------------*/
.p-top-features {
  padding: calc(95px + 7.5vw) 0 105px;
  background: url("/bf/assets/images/top/bg_features01_pc.jpg") no-repeat center top;
  background-size: cover;
  position: relative;
  z-index: 10;
}

.p-top-features-title {
  width: 943px;
  margin: 0 auto 60px;
  text-align: center;
}

.p-top-features-image {
  margin-bottom: -45px;
  position: relative;
  z-index: 5;
  text-align: center;
}

.p-top-features-list {
  position: relative;
  z-index: 4;
  display: flex;
  justify-content: space-between;
}

.p-top-features-list-item {
  padding: 75px 40px 50px;
  border-radius: 8px;
  background: #fff;
  position: relative;
  width: 48.9%;
}

.p-top-features-list-item::after {
  content: "";
  background: #f07f29;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  filter: blur(18px);
  mix-blend-mode: multiply;
  opacity: 0.3;
}

.p-top-features-list-item-image {
  float: left;
  margin: 5px 4% 0 0;
  width: 24%;
}

.p-top-features-list-item-title {
  float: left;
  margin-bottom: 20px;
  width: 72%;
}

.p-top-features-list-item-text {
  color: #414141;
  line-height: 1.85;
  font-weight: 500;
  font-size: 1.9rem;
  letter-spacing: 0.04em;
}

.p-top-features-list-item-text em {
  background: linear-gradient(transparent 60%, #fffca2 60%);
  font-weight: bold;
}

.p-top-features-list-item01 .p-top-features-list-item-text em {
  color: #e87722;
}

.p-top-features-list-item02 .p-top-features-list-item-text em {
  color: #ffa800;
}
@media screen and (min-width: 768px) {
  .p-top-features-list-item02 .p-top-features-list-item-text em {
    letter-spacing: 0;
  }
}

.p-top-features-detail {
  margin: 60px auto 0;
  width: 546px;
}

@media screen and (max-width: 767px) {
  .p-top-features {
    padding: 16vw 0 10.6666666667vw;
    background: url("/bf/assets/images/top/bg_features01_sp.png") no-repeat center top;
    background-size: cover;
  }
  .p-top-features-title {
    width: 71.4666666667vw;
    margin-bottom: 5.3333333333vw;
  }
  .p-top-features-image {
    margin-bottom: 5.3333333333vw;
  }
  .p-top-features-list {
    flex-direction: column;
  }
  .p-top-features-list-item {
    padding: 6.6666666667vw 5.3333333333vw;
    border-radius: 1.0666666667vw;
    width: 100%;
  }
  .p-top-features-list-item:nth-child(n+2) {
    margin-top: 4vw;
  }
  .p-top-features-list-item-image {
    margin: 0 4vw 0 0;
    width: 18vw;
  }
  .p-top-features-list-item-title {
    margin-bottom: 2.9333333333vw;
    width: calc(100% - 22vw);
  }
  .p-top-features-list-item-text {
    font-size: 3.7333333333vw;
    line-height: 2;
  }
  .p-top-features-list-item01 .p-top-features-list-item-text em {
    letter-spacing: 0;
  }
  .p-top-features-detail {
    margin-top: 6.6666666667vw;
    width: 100%;
  }
}
/* ------------------------------
.l-cv
------------------------------ */
.l-cv {
  padding: 80px 0 70px;
  background: url("/bf/assets/images/common/bg_img04.png") repeat-x center top;
  background-size: 1px 100%;
}
@media screen and (max-width: 767px) {
  .l-cv {
    padding: 6.6666666667vw 0;
  }
}
.l-cv::before {
  display: none;
}
.l-cv .m-wrap {
  max-width: 1100px;
}
@media screen and (max-width: 767px) {
  .l-cv .m-wrap {
    max-width: 86.6666666667vw;
  }
}
.l-cv .m-button {
  width: 770px;
  left: 40px;
  bottom: 35px;
}
@media screen and (max-width: 767px) {
  .l-cv .m-button {
    position: absolute;
    width: 54.6666666667vw;
    left: 2.6666666667vw;
    bottom: 3.3333333333vw;
  }
}

/* ----------------------------------------------------------------------------------------------------
*  p-top-what
* --------------------------------------------------------------------------------------------------*/
.p-top-what {
  position: relative;
  z-index: 12;
  padding: 100px 0 calc(55px + 7.5vw);
  margin-bottom: -7.5vw;
  background: #f8f8f8;
  background: url("/bf/assets/images/top/what_bg01_pc.png") no-repeat center bottom;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .p-top-what {
    padding: 13.3333333333vw 0 20vw;
    margin-bottom: -8vw;
    background: url("/bf/assets/images/top/what_bg01_sp.png") no-repeat center bottom;
    background-size: cover;
  }
}
.p-top-what .m-txt {
  color: #414141;
  line-height: 2;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-top-what .m-txt {
    font-size: 3.7333333333vw;
    line-height: 1.8;
  }
}

.p-top-what::before {
  content: "";
  background: url("/bf/assets/images/top/ico_arrow02.svg") no-repeat 50% 50%/contain;
  position: absolute;
  left: 50%;
  bottom: -50px;
  transform: translateX(-50%);
  z-index: 8;
  width: 184px;
  height: 88px;
}
@media screen and (max-width: 767px) {
  .p-top-what::before {
    bottom: -2.6666666667vw;
    width: 24.5333333333vw;
    height: 11.7333333333vw;
  }
}

.p-top-what-title {
  width: 850px;
  margin: 0 auto 25px;
}
@media screen and (max-width: 767px) {
  .p-top-what-title {
    width: 58.9333333333vw;
    margin: 0 auto 3.3333333333vw;
  }
}

.p-top-what-image {
  width: 956px;
  margin: 25px auto 40px;
}
@media screen and (max-width: 767px) {
  .p-top-what-image {
    width: 100%;
    margin: 3.3333333333vw auto 4.6666666667vw;
  }
}

.p-top-what-bnr {
  margin: auto;
  border-radius: 10px;
  background: #fff;
  overflow: hidden;
  position: relative;
  z-index: 10;
  width: 800px;
}
@media screen and (max-width: 767px) {
  .p-top-what-bnr {
    width: 100%;
    border-radius: 1.3333333333vw;
  }
}

/* ----------------------------------------------------------------------------------------------------
*  p-top-symptoms
* --------------------------------------------------------------------------------------------------*/
.p-top-symptoms {
  padding: 80px 0;
}

.p-top-symptoms-inner {
  padding: 86px 50px 0;
  border-radius: 8px 8px 0 0;
  background: #a37552;
  position: relative;
  z-index: 2;
}

.p-top-symptoms-inner::before {
  content: "";
  background: #989898;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  filter: blur(18px);
  mix-blend-mode: multiply;
  opacity: 0.3;
}

.p-top-symptoms-contents {
  padding: 120px 76px 65px;
  border-radius: 8px 8px 0 0;
  background: url("/bf/assets/images/top/bg_symtoms01.gif");
  position: relative;
}

.p-top-symptoms-contents::before {
  content: "";
  background: url("/bf/assets/images/top/art_symptoms01.png") no-repeat 50% 100%/contain;
  position: absolute;
  top: -59px;
  left: 50%;
  transform: translateX(-50%);
  width: 663px;
  height: 122px;
}

.p-top-symptoms-title {
  margin-bottom: 32px;
  text-align: center;
}

.p-top-symptoms-list {
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.p-top-symptoms-list-item {
  background: url("/bf/assets/images/top/line_symptoms.svg") no-repeat 50% 100%/contain;
  width: 47.5%;
}

.p-top-symptoms-list-item:nth-child(n+5) {
  margin-top: 15px;
}

.p-top-symptoms-list-item:nth-last-child(-n+2) {
  background: none;
}

.p-top-symptoms-detail-link {
  margin: auto;
  width: 466px;
}

@media screen and (max-width: 767px) {
  .p-top-symptoms {
    padding: 10.6666666667vw 0;
  }
  .p-top-symptoms-inner {
    padding: 4vw 2.6666666667vw 0;
  }
  .p-top-symptoms-contents {
    padding: 12vw 6.6666666667vw 10.6666666667vw;
    border-radius: 1.0666666667vw 1.0666666667vw 0 0;
  }
  .p-top-symptoms-contents::before {
    top: -6.8vw;
    width: 69.3333333333vw;
    height: 13.4666666667vw;
  }
  .p-top-symptoms-title {
    margin: 0 auto 2.6666666667vw;
    width: 100%;
  }
  .p-top-symptoms-list {
    margin-bottom: 2.6666666667vw;
    flex-direction: column;
  }
  .p-top-symptoms-list-item {
    width: 100%;
  }
  .p-top-symptoms-list-item:nth-child(n+5) {
    margin-top: 2vw;
  }
  .p-top-symptoms-list-item:nth-child(5) {
    background: url("/bf/assets/images/top/line_symptoms.svg") no-repeat 50% 100%/contain;
  }
  .p-top-symptoms-detail-link {
    width: 100%;
  }
}
/* ----------------------------------------------------------------------------------------------------
*  p-top-trouble
* --------------------------------------------------------------------------------------------------*/
.p-top-trouble {
  padding: 90px 0 130px;
  background: url("/bf/assets/images/top/bg_trouble01.gif");
  overflow: hidden;
}

.p-top-trouble-inner {
  position: relative;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.p-top-trouble-textarea {
  width: 50%;
}

.p-top-trouble-title {
  margin: 0 0 0 -55px;
}

.p-top-trouble-text01 {
  margin-bottom: 30px;
  line-height: 1.8;
  font-weight: bold;
  font-size: 2.6rem;
  letter-spacing: 0.06em;
}

.p-top-trouble-text02 {
  line-height: 2;
  font-weight: 500;
  font-size: 2rem;
  letter-spacing: 0.06em;
}

.p-top-trouble-image {
  width: 50%;
}

.p-top-trouble-image figure {
  margin: -50px auto 0 -50px;
  width: 1013px;
}

.p-top-trouble-detail {
  position: absolute;
  left: 0;
  bottom: 75px;
  width: 466px;
}

@media screen and (min-width: 768px) and (max-width: 1920px) {
  .p-top-trouble {
    padding-bottom: 80px;
  }
  .p-top-trouble-detail {
    position: static;
  }
}
@media screen and (min-width: 1320px) and (max-width: 1920px) {
  .p-top-trouble-image figure {
    width: 130%;
  }
}
@media screen and (min-width: 768px) and (max-width: 1319px) {
  .p-top-trouble-textarea {
    padding-right: 50px;
  }
  .p-top-trouble-text01 {
    font-size: 2.4rem;
  }
  .p-top-trouble-text02 {
    font-size: 1.8rem;
  }
  .p-top-trouble-image figure {
    margin-top: 50px;
    width: 130%;
  }
  .p-top-trouble-detail {
    margin-top: -10%;
  }
}
@media screen and (max-width: 767px) {
  .p-top-trouble {
    padding: 12vw 0 17.3333333333vw;
    background-size: 12px 12px;
  }
  .p-top-trouble-inner {
    padding-top: 36vw;
    flex-direction: column;
  }
  .p-top-trouble-title {
    margin: 0 -2.6666666667vw;
    position: absolute;
    top: 0;
    left: 0;
  }
  .p-top-trouble-textarea {
    margin-bottom: 5.3333333333vw;
    order: 2;
    width: 100%;
  }
  .p-top-trouble-text01 {
    margin-bottom: 1em;
    font-size: 5.0666666667vw;
  }
  .p-top-trouble-text02 {
    font-size: 4vw;
  }
  .p-top-trouble-image {
    order: 1;
    width: calc(100% + 2.6666666667vw);
    margin: -1.3333333333vw -1.3333333333vw 0;
  }
  .p-top-trouble-image figure {
    margin: 0;
    width: 100%;
  }
  .p-top-trouble-detail {
    order: 3;
    position: static;
    width: 100%;
  }
}
/* ----------------------------------------------------------------------------------------------------
*  p-top-yoga
* --------------------------------------------------------------------------------------------------*/
.p-top-yoga {
  padding-top: 80px;
}

.p-top-yoga-link {
  border-radius: 17px;
  margin: auto;
  max-width: 1100px;
}

@media screen and (max-width: 767px) {
  .p-top-yoga {
    padding-top: 10.6666666667vw;
  }
  .p-top-yoga-link {
    border-radius: 2.2666666667vw;
  }
}
/* ----------------------------------------------------------------------------------------------------
*  p-top-faq
* --------------------------------------------------------------------------------------------------*/
.p-top-faq {
  padding: 80px 0 100px;
}
.p-top-faq .m-button {
  width: 546px;
  margin: 60px auto 0;
}
@media screen and (max-width: 767px) {
  .p-top-faq .m-button {
    width: 100%;
    margin: 8vw auto 0;
  }
}

.p-top-faq .m-wrap {
  padding: 0 100px;
}

.p-top-faq-title {
  margin-bottom: 50px;
  color: #e87722;
  font-size: 6rem;
  letter-spacing: 0.06em;
  text-align: center;
}

.p-top-faq-list-item {
  margin-top: 30px;
}

.p-top-faq-list-item-icon {
  margin-right: 20px;
  font-weight: 900;
  font-size: 3.6rem;
  letter-spacing: 0.06em;
  line-height: 1.2;
}

.p-top-faq-list-item-head {
  padding: 15px 30px;
  border-radius: 6px;
  background: #e87722;
  position: relative;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.p-top-faq-list-item-head .p-top-faq-list-item-icon {
  color: #fff;
}

.p-top-faq-list-item-head-text {
  margin: 0 auto 0 0;
  color: #fff;
  font-weight: bold;
  font-size: 2.4rem;
  letter-spacing: 0.06em;
  line-height: 1.7;
  width: calc(100% - 100px);
}

.p-top-faq-icon {
  background: #fff;
  border-radius: 100%;
  position: relative;
  width: 40px;
  height: 40px;
}

.p-top-faq-icon::before,
.p-top-faq-icon::after {
  content: "";
  background: #e87722;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 24px;
  height: 4px;
}

.p-top-faq-icon.is-close::before {
  transform: translate(-50%, -50%) rotate(90deg);
}

.p-top-faq-icon::before {
  transform: translate(-50%, -50%);
}

.p-top-faq-list-item-body {
  margin-top: 20px;
  padding: 28px 30px 40px;
  border: 1px solid #d4d4d4;
  border-radius: 6px;
  background: #fff;
  display: flex;
  justify-content: space-between;
}

.p-top-faq-list-item-body .p-top-faq-list-item-icon {
  color: #e02b38;
}

.p-top-faq-list-item-body-text {
  color: #414141;
  font-weight: 500;
  font-size: 2rem;
  letter-spacing: 0.06em;
  line-height: 1.85;
  width: calc(100% - 50px);
}

@media screen and (max-width: 1319px) {
  .p-top-faq .m-wrap {
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-top-faq {
    padding: 10.6666666667vw 0 13.3333333333vw;
  }
  .p-top-faq-title {
    margin-bottom: 6.6666666667vw;
    font-size: 6.6666666667vw;
  }
  .p-top-faq-list-item {
    margin-top: 6.6666666667vw;
  }
  .p-top-faq-list-item-icon {
    margin-right: 2.6666666667vw;
    font-size: 5.3333333333vw;
  }
  .p-top-faq-list-item-head {
    padding: 2vw 4vw;
    border-radius: 0.8vw;
  }
  .p-top-faq-list-item-head-text {
    font-size: 4vw;
    width: calc(100% - 16vw);
  }
  .p-top-faq-icon {
    width: 5.3333333333vw;
    height: 5.3333333333vw;
  }
  .p-top-faq-icon::before,
  .p-top-faq-icon::after {
    width: 3.2vw;
    height: 0.5333333333vw;
  }
  .p-top-faq-list-item-body {
    margin-top: 2.6666666667vw;
    padding: 3.7333333333vw 4vw 5.3333333333vw;
    border-radius: 0.8vw;
  }
  .p-top-faq-list-item-body-text {
    color: #414141;
    font-size: 3.7333333333vw;
    line-height: 1.7;
    width: calc(100% - 6.6666666667vw);
  }
}
/* ----------------------------------------------------------------------------------------------------
*  p-top-product
* --------------------------------------------------------------------------------------------------*/
.p-top-product {
  padding: 75px 0 80px;
  background: url("/bf/assets/images/top/bg_product01.gif");
}

.p-top-product-title {
  margin-bottom: 55px;
  color: #ffffff;
  font-size: 6rem;
  letter-spacing: 0.06em;
  text-align: center;
}

.p-top-product-inner {
  padding: 80px 80px 85px;
  border-radius: 12px;
  background: #ffffff;
}
.p-top-product-upper {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.p-top-product-image {
  width: 37%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 2rem;
  align-items: center;
}

.p-top-product-textarea {
  width: 57%;
}

.p-top-product-textarea-title {
  width: 491px;
  margin-bottom: 30px;
}

.p-top-product-textarea dl {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  align-content: center;
}

.p-top-product-textarea dl dt {
  padding: 15px 0;
  background-color: #d2d2d2;
  border-top: 1px solid #FFF;
  writing-mode: vertical-rl;
  letter-spacing: -0.2em;
  font-weight: bold;
  font-size: 1.4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: center;
  width: 33px;
}

.safari .p-top-product-textarea dl dt {
  letter-spacing: 0em;
}

.p-top-product-textarea dl dt:first-of-type {
  border-top: none;
}

.p-top-product-textarea dl dd {
  padding: 15px 20px;
  border: 1px solid #d2d2d2;
  border-left: none;
  border-bottom: none;
  line-height: 1.5;
  font-size: 1.6rem;
  letter-spacing: 0.04em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  align-content: center;
  width: calc(100% - 33px);
}

.p-top-product-textarea dl dd:last-child {
  border-bottom: 1px solid #d2d2d2;
}

.p-top-product-textarea dl dd li {
  padding-left: 1.1em;
  text-indent: -1.1em;
  line-height: 1.5;
  font-size: 1.6rem;
  letter-spacing: 0.04em;
}

.p-top-product-textarea dl dd li + li {
  margin-top: 1.2em;
}

.p-top-product-dl .p-top-product-dl-link::after {
  right: 20px;
  width: 21px;
  height: 22px;
  background: url("/bf/assets/images/common/ico_pdf01.png") center/contain no-repeat;
}
@media screen and (max-width: 767px) {
  .p-top-product-dl .p-top-product-dl-link::after {
    right: 4vw;
    width: 4.8vw;
    height: 5.0666666667vw;
  }
}

@media screen and (min-width: 1320px) {
  .p-top-product .m-wrap {
    padding: 0 100px;
  }
}
@media screen and (min-width: 768px) {
  .p-top-product-inner {
    min-height: 812px;
  }
  .p-top-product-dl {
    width: 100%;
  }
  .p-top-product-dl .p-top-product-dl-link {
    padding: 13px 45px 13px 20px;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  .p-top-product {
    padding: 10vw 0 10.6666666667vw;
    background-size: 11px 11px;
  }
  .p-top-product-image {
    margin: 0 auto 5.3333333333vw;
    width: 40vw;
    filter: drop-shadow(2px 4px 6px #888);
  }
  .p-top-product-title {
    margin-bottom: 7.3333333333vw;
    font-size: 6.6666666667vw;
  }
  .p-top-product-inner {
    padding: 8vw 5.3333333333vw;
    border-radius: 1.6vw;
  }
  .p-top-product-upper {
    flex-direction: column;
  }
  .p-top-product-textarea {
    width: 100%;
  }
  .p-top-product-textarea-title {
    margin-bottom: 4vw;
    width: auto;
    height: 8.5333333333vw;
  }
  .p-top-product-textarea-logo {
    text-align: center;
  }
  .p-top-product-textarea-logo,
  .p-top-product-textarea-logo img {
    height: 100%;
    width: auto;
  }
  .p-top-product-textarea dl {
    width: 100%;
  }
  .p-top-product-textarea dl dt {
    padding: 3.3333333333vw 0;
    font-size: 3.7333333333vw;
    letter-spacing: 0;
  }
  .p-top-product-textarea dl dd {
    padding: 3.3333333333vw 5.3333333333vw 3.3333333333vw 4vw;
    font-size: 4.2666666667vw;
  }
  .p-top-product-textarea dl dd li {
    font-size: 4.2666666667vw;
  }
  .p-top-product-dl {
    width: 100%;
    margin: 6.6666666667vw auto 0;
  }
  .p-top-product-dl-link {
    width: 100%;
    padding: 2.6666666667vw 11.3333333333vw 2.6666666667vw 5.3333333333vw;
    font-size: 4.2666666667vw;
  }
}
/* ----------------------------------------------------------------------------------------------------
*  p-what
* --------------------------------------------------------------------------------------------------*/
.p-what {
  padding: 100px 0;
  background: url("/bf/assets/images/top/what_bg02_pc.jpg") no-repeat center top;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .p-what {
    padding: 5.3333333333vw 0;
    background: url("/bf/assets/images/top/what_bg02_sp.jpg") no-repeat center top;
    background-size: cover;
  }
}
.p-what .m-wrap {
  display: flex;
  justify-content: space-between;
  padding: 70px 100px 80px 75px;
  background: #fffce5;
}
@media screen and (max-width: 767px) {
  .p-what .m-wrap {
    flex-direction: column;
    align-items: center;
    padding: 8vw 5.3333333333vw 12vw;
  }
}
.p-what .p-img {
  width: 355px;
}
@media screen and (max-width: 767px) {
  .p-what .p-img {
    width: 47.3333333333vw;
    margin-bottom: 8vw;
  }
}
.p-what .txt_box {
  width: 650px;
}
@media screen and (max-width: 767px) {
  .p-what .txt_box {
    width: 100%;
  }
}
.p-what .p-ttl {
  width: 643px;
  margin-bottom: 35px;
}
@media screen and (max-width: 767px) {
  .p-what .p-ttl {
    width: 85.6vw;
    margin: 0 -1.3333333333vw 5.3333333333vw;
  }
}
.p-what .m-button {
  width: 466px;
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .p-what .m-button {
    width: 73.4666666667vw;
    margin: 6vw auto 0;
  }
}
/* ===============================================
# 20241021
=============================================== */
.p-top-product-bottom {
  margin-top:3rem;
  font-size: 1.6rem;
  line-height: 1.5;
}
.p-top-product-bottom h3 {
  background-color: #d2d2d2;
  color: #222222;
  font-size: 1.8rem;
  font-weight: bold;
  border-radius: 999px;
  padding: 0.75rem 2rem 0.8rem;
  width: fit-content;
  line-height: 1;
}
.p-top-product-bottom p {
  margin: 1.5rem 0;
}
.p-top-product-bottom table {
  border: 1px solid #d2d2d2;
}
.p-top-product-bottom table th {
  border-left: 1px solid #FFF;
  text-align: center;
  vertical-align: middle;
  padding: 0.5rem;
}
.p-top-product-bottom table td {
  border: 1px solid #d2d2d2;
  text-align: center;
  vertical-align: middle;
  padding: 0.5rem;
}
div.boxDashed {
  border: dashed 1px #989898;
  padding: 1rem;
}
div.boxDashed p {
  margin: 0;
}
.p-top-product-bottom table thead th {
  background-color: #d2d2d2;
  color: #222222;
}
.p-top-product-bottom table thead tr > th:first-of-type {
  width: 30%;
}
.p-top-product-bottom table thead tr > th:nth-of-type(2) {
  width: 10%;
}
.p-top-product-bottom table thead tr > th:nth-of-type(3) {
  width: 60%;
}
.p-top-product-bottom table .textL {
  text-align: left;
}
.p-top-product-dl.m-txt_btn.pc {
  justify-content: center;
}
@media screen and (max-width: 767px) {
.p-top-product-textarea dl dt {
  font-size: 3vw;
  width: 9.5vw;
  line-height: 1.25;
}
.p-top-product-bottom  {
  font-size: 3.4vw;
  line-height: 1.4;
}
.p-top-product-bottom table {
  min-width: 500px;
}
.p-top-product-bottom table tbody > tr:first-of-type > td:first-of-type {
  width: 20%;
}
.p-top-product-bottom table tbody > tr:first-of-type > td:nth-of-type(2) {
  width: 20%;
}
.p-top-product-bottom table tbody > tr:first-of-type > td:nth-of-type(3) {
  width: 15%;
}
.p-top-product-bottom table tbody > tr:first-of-type > td:nth-of-type(5) {
  width: 20%;
}
.p-top-product-bottom table td {
  padding: 0.35rem;
}
.p-top-product-textarea dl dd {
  width: calc(100% - 9.5vw);
  font-size: 3.4vw;
  padding: 2.75vw;
  line-height: 1.75;
}
.p-top-product-textarea dl dd li {
  font-size: 3.2vw;
}
.p-top-product-bottom h3 {
  font-size: 4.3vw;
}
.scroll-hint-icon-white {
  border: 1px solid #d2d2d2 !important;
  height: 90px !important;
}
}